Fuji Electric Alpha5 Smart Loader Exploit

Fuji Electric Alpha5 Smart Loader is prone to a buffer overflow when handling a specially crafted csp file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2018-14788
Released Date: 
Monday, September 16, 2019 - 19:00